## eole-jappix 0.9.2+1-3

=== Makefile ===
#!/usr/bin/make
#############################
# Makefile pour eole-jappix #
#############################

INSTALL	 := install
INSTALL_DATA    := install -m 644
INSTALL_PROGRAM := install -m 755
INSTALL_DIR     := install -m 755 -d

EOLE_DIR	:= $(DESTDIR)/usr/share/eole
CREOLE_DIR      := $(EOLE_DIR)/creole
CREOLE_DICO     := $(CREOLE_DIR)/dicos
CREOLE_TMPL     := $(CREOLE_DIR)/distrib
JAPPIX_DIR      := $(DESTDIR)/usr/share/jappix
JAPPIX_CONF     := $(JAPPIX_DIR)/store/conf

DICO	    := dicos
TMPL	    := tmpl
JAPPIX	    := jappix
CONF        := conf

all:

clean:

	$(RM) -r build


installdirs:

	$(INSTALL_DIR) $(EOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DIR)
	$(INSTALL_DIR) $(CREOLE_DICO)
	$(INSTALL_DIR) $(CREOLE_TMPL)
	for japp in `find $(JAPPIX)/ -type d`; do \
		$(INSTALL_DIR) $(JAPPIX_DIR)/$${japp#*/}; \
	done
	$(INSTALL_DIR) $(JAPPIX_CONF)


install: installdirs

	for dico in `ls -1 $(DICO)/`; do \
		$(INSTALL_DATA) $(DICO)/$$dico $(CREOLE_DICO)/ ; \
	done
	for tmpl in `ls -1 $(TMPL)/`; do \
		$(INSTALL_DATA) $(TMPL)/$$tmpl $(CREOLE_TMPL)/ ; \
	done
	for japp in `find $(JAPPIX) -type f`; do \
		$(INSTALL_DATA) $(JAPPIX)/$${japp#*/} $(JAPPIX_DIR)/`dirname $${japp#*/}`; \
	done
	$(INSTALL_DATA) $(CONF)/installed.xml $(JAPPIX_CONF)
	patch -d $(JAPPIX_DIR) -p1 < patchs/cas.patch


uninstall:

	for dico in `ls -1 $(DICO)/`; do \
		$(RM) $(CREOLE_DICO)/`basename $$dico`; \
	done
	for tmpl in `ls -1 $(TMPL)/`; do \
		$(RM) $(CREOLE_TMPL)/`basename $$tmpl`; \
	done
	for japp in `find $(JAPPIX)/ -type f`; do \
		$(RM) $(JAPPIX_DIR)/$${japp#*/}; \
	done
	$(RM) $(JAPPIX_CONF)/installed.xml


.PHONY: clean installdirs install uninstall
