=== debian/changelog ===
eole-jappix (0.9.2+1-3) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5ebb685] fichiers de conf manquant
  * [c103a78] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [6f2c948] Arnaud Fornerot: Update package since “debian/envole/4/0.9.2+1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Apr 2015 14:32:17 +0200

eole-jappix (0.9.2+1-2) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6e39a52] fichier de conf manquant
  * [c2b3d4d] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [dfbdb2b] Arnaud Fornerot: Update package since “debian/envole/4/0.9.2+1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Apr 2015 13:45:53 +0200

eole-jappix (0.9.2+1-1) envole-4-unstable; urgency=low

  [ Lionel MORIN ]
  * [95c4938] Ajout d'une cible "all" dans le Makefile (ref #6725)
  * [2c53fe6] Merge branch 'master' into dist/ubuntu/precise/master

  [ Joël Cuissinat ]
  * [ff6d23c] * debian/control : suppression de la dépendance sur web-pkg

  [ Arnaud Fornerot ]
  * [e3c738d] Configuration pour l’infrastructure de compilation EOLE

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Apr 2015 13:51:29 +0200
