=== debian/control ===
Source: eole-jappix
Section: web
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-jappix
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-jappix/repository

Package: eole-jappix
Architecture: all
# la configuration actuelle impose l'utilisation du serveur jabber local
Depends: ${misc:Depends}, eole-web, eole-ejabberd, eole-sso-client
Description: Templates et dictionnaires pour le webchat Jappix
 Jappix est un client XMPP libre, basé sur une architecture totalement
 décentralisée pour son service officiel.

Package: jappix-apps
Architecture: all
Depends: ${misc:Depends}
Description: Sources de l'application Jappix
 Jappix est un client XMPP libre, basé sur une architecture totalement
 décentralisée pour son service officiel.
